<?php
/*
 * UnifonicAuthenticateLib
 *
 * This file was automatically generated by APIMATIC v2.0 ( https://apimatic.io ).
 */

namespace UnifonicAuthenticateLib;

/**
 * Environments available for API
 */
class Environments
{
    /**
     * TODO: Write general description for this element
     */
    const PRODUCTION = "Production";
}
